Subject: 3.5" 720K floppy drives

From: Geoff Reed <[email-masked]>
Date: Mon Mar 31 19:08:24 2003

anyone have any of these floating around?  I may need a few in the near future

---

From: chris <[email-masked]>
Date: Mon Mar 31 19:08:53 2003

>anyone have any of these floating around?  I may need a few in the near 

I have one, but I'm not sure if it works 100% of the time. I've had 
problems with it in the past, but I never bothered to debug enough to see 
if it was the drive, or something else (it was only used for one job, and 
the client for that job was notorious for sending bad disks, so it could 
simply have always been the disks).

Its a 3.5" in a 5.25" half height case (not a removable adaptor shell, 
but an actual 5.25 casing). If you want it, you can have it for the cost 
of shipping from 07450.

-chris
<http://www.mythtech.net>